Ubuntu: 1887-1: OpenStack Swift vulnerabilities

LinuxSecurity.com: Multiple security issues were fixed in OpenStack Swift.